Bug 821668 - ghc-shakespeare-1.0.0.2 is available
ghc-shakespeare-1.0.0.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ghc-shakespeare (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-15 06:16 EDT by Upstream Release Monitoring
Modified: 2012-07-30 13:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-18 00:33:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-05-15 06:16:51 EDT
Latest upstream release: 1.0.0.2
Current version in Fedora Rawhide: 1.0.0.1
URL: http://hackage.haskell.org/packages/archive/shakespeare/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Fedora Update System 2012-06-28 01:29:42 EDT
ghc-hamlet-1.0.1.3-1.fc17,ghc-shakespeare-1.0.0.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ghc-hamlet-1.0.1.3-1.fc17,ghc-shakespeare-1.0.0.2-1.fc17
Comment 3 Fedora Update System 2012-07-10 12:25:13 EDT
ghc-hamlet-1.0.1.3-1.fc17, ghc-shakespeare-1.0.0.2-1.fc17, ghc-hakyll-3.2.7.2-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2012-07-15 09:32:17 EDT
ghc-shakespeare-1.0.0.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ghc-shakespeare-1.0.0.2-1.el6
Comment 5 Fedora Update System 2012-07-30 13:28:44 EDT
ghc-shakespeare-1.0.0.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.